.img-content {
  margin-top: 2.5rem !important;
}

.img-content-1 {
  width: 400px;
  height: 400px;
}

.img-content-2 {
  width: 450px;
  height: 400px;
}

.img-content-3 {
  width: 400px;
  height: 400px;
}

.img-content-4 {
  width: 450px;
  height: 400px;
}

.img-content-5 {
  width: 400px;
  height: 450px;
}

.box-txt-content {
  width: 400px;
  margin-top: 2rem !important;
}

.txt-content {
  font-size: 1.09vw;
}

#demo {
  display: none;
}

@media screen and (max-width: 1350px) {
  .txt-content {
    font-size: 1.5vw;
  }
}

@media screen and (max-width: 980px) {
  .txt-content {
    font-size: 1.4vw;
  }
}

@media screen and (max-width: 860px) {
  .img-content {
    display: none;
  }

  #demo {
    display: block;
  }

  .box-txt-content {
    height: 100%;
    width: 100% !important;
  }

  .txt-content {
    font-size: 2.1vw;
  }
}

@media screen and (max-width: 500px) {
  .txt-content {
    font-size: 3.3vw;
  }
}
